.dropdown,
.dropdown ul,
.dropdown li {
  margin: 0;
  padding: 0;
  z-index: 1000; }

.dropdown {
  width: 1005px;
  margin: 0 auto; }

.dropdown ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000; }

.dropdown ul ul {
  top: 0;
  left: 100%;
  background-color: #ffffff;
  z-index: 2100; }

.dropdown ul .dropdownRightToLeft ul {
  left: auto;
  right: 100%; }

.dropdown li {
  position: relative;
  display: block;
  list-style-type: none; }

.dropdown > li {
  display: block;
  float: left;
  height: 40px;
  line-height: 40px;
  width: 193px;
  text-align: center;
  font-size: 22px;
  position: relative; }

.dropdown > li > .inner {
  position: absolute;
  width: 1px;
  background-color: #82d8e8;
  z-index: 1000;
  height: 20px;
  top: 10px; }

.dropdown > li > .inner-right {
  right: 0; }

.dropdown > li > .inner-left {
  left: 0; }

.dropdown > li > a,
.dropdown > li > a:visited,
.dropdown > li > a:active {
  color: #ffffff; }

.dropdown > li.nav_home {
  padding: 0;
  background: url("../img/home_ico.png") 0 -40px no-repeat;
  width: 40px;
  height: 40px;
  cursor: pointer; }

.dropdown > li.nav_home:hover,
.dropdown li.active-menu-item.nav_home {
  background-position: 0 0; }

.dropdown a,
.dropdown span {
  display: block;
  text-decoration: none;
  white-space: pre; }

.dropdown li:hover > ul {
  display: block;
  font-size: 14px;
  width: 191px;
  margin-top: 0;
  border-top: 1px solid transparent; }

.dropdown li:hover > ul > li > ul {
  margin-top: -2px;
  border-left: 1px solid transparent; }

.dropdown li > ul > li {
  display: none;
  background-color: transparent; }

.dropdown li:hover > ul > li {
  display: block;
  margin-bottom: 1px;
  background-color: #ffffff;
  line-height: 35px;
  text-align: center;
  width: fit-content;
  border: 1px solid #04b1d1;
  min-width: 100%;
  font-size: 12px;
}

.main_nav .dropdown>li>ul a {
  line-height: 1.6;
  padding: 7px;
}

.dropdown li:hover > ul > li > a,
.dropdown li:hover > ul > li > a:visited,
.dropdown li:hover > ul > li > a:active {
  color: #000000;
}

.dropdown li:hover > ul > li:hover {
  background-color: #04b1d1; }

.dropdown li:hover > ul > li:hover > a,
.dropdown li:hover > ul > li:hover > a:visited,
.dropdown li:hover > ul > li:hover > a:active {
  color: white;
  text-decoration: none; }

.dropdown li:hover,
.dropdown li.active-menu-item {
  background-color: white; }

.dropdown > li:hover .inner,
.dropdown li.active-menu-item .inner {
  background-color: white; }

.dropdown > li:hover > a,
.dropdown > li.active-menu-item > a {
  color: #04b1d1;
  font-weight: bold; }

.dropdown > li:hover + li > div,
.dropdown > li.active-menu-item + li > div {
  background-color: #04b1d1; }

.dropdownVertical {
  display: inline-block; }

.dropdownVertical > li {
  display: block; }

.dropdownVertical ul {
  top: 0;
  left: 100%; }

.dropdownJavaScript li:hover > ul {
  display: none; }

.dropdownJavaScript li.dropdownOpen > ul {
  display: block; }

/*
@media screen and (max-width: 1280px) {
    .dropdown > li {
        height: 36px;
        line-height: 36px;
        width: 193px;
        font-size: 20px;
    }

    .dropdown li:hover > ul {
        font-size: 13.5px;
    }

    .dropdown li:hover > ul > li {
        height: 31px;
        line-height: 31px;
        width: 191px;
    }
}*/